if exists (select 1
           from sys.key_constraints
           where type = 'UQ' 
             and name = 'UQ_T_MEDICAL_DESCRIPTION_MedicalRequestItem'
             and object_schema_name(parent_object_id) = 'IES'
             and object_name(parent_object_id) = 'T_MEDICAL_DESCRIPTION')
begin
    alter table IES.T_MEDICAL_DESCRIPTION
    drop constraint UQ_T_MEDICAL_DESCRIPTION_MedicalRequestItem;
end